BearSSL

br_sslio_context Struct Reference

Context structure for the simplified SSL I/O wrapper. More...

`#include <bearssl_ssl.h>`

## Detailed Description

Context structure for the simplified SSL I/O wrapper.

This structure is initialised with `br_sslio_init()`. Its contents are opaque and shall not be accessed directly.

The documentation for this struct was generated from the following file:

- bearssl_ssl.h